[Bug 184140] Please sync xmds 1.6.3-3 from Debian(Unstable)

Stefan Ebner hellboy195 at gmail.com
Fri Jan 18 19:53:26 GMT 2008


Public bug reported:

Binary package hint: xmds

Please sync xmds (universe) from Debian unstable (main).
Explanation of the Ubuntu delta and why it can be dropped:
The only change was the change from fftw3-dev to libfftw3-dev, and this is fixed in debian

Changelog since current hardy version 1.6.3-1ubuntu1:

 xmds  (1.6.3-3) unstable; urgency=low

   * debian/control: Build-depends on libfft3-dev, since the fftw3 packages
     have been renamed (closes: #454174)

 -- Rafael Laboissiere <rafael at debian.org>  Wed, 19 Dec 2007 16:54:24 +0100
xmds (1.6.3-2) unstable; urgency=low

   * debian/control:
     + Added Homepage field
     + Use the now official Vcs-* fields instead of the obsolete XS-Vcs-*
     + Dropped the Homepage pseudo-header from the extended description
     + Bumped Standards-Version to 3.7.3

 -- Rafael Laboissiere <rafael at debian.org>  Sat, 15 Dec 2007 11:23:49
+0100

** Affects: xmds (Ubuntu)
     Importance: Undecided
         Status: Confirmed

** Changed in: xmds (Ubuntu)
       Status: New => Confirmed

-- 
Please sync xmds 1.6.3-3 from Debian(Unstable)
https://bugs.launchpad.net/bugs/184140
You received this bug notification because you are a member of Ubuntu
Sponsors for universe, which is a direct subscriber.



More information about the Ubuntu-universe-sponsors mailing list